<div class="container">
  <div class="wrapper">
    <input type="text" placeholder="Enter Keywords" name="input" [(ngModel)]="searchKey" (input)="setSearchParams()"/>
    <button (click)="fetchData()">Search</button>
  </div>
</div>
